import { MagickFormatInfo } from './magick-format-info';
export declare class Magick {
    static get delegates(): string;
    static get features(): string;
    static get imageMagickVersion(): string;
    static get supportedFormats(): MagickFormatInfo[];
    static addFont(name: string, data: Uint8Array): void;
    static setRandomSeed: (seed: number) => void;
}
